@font-face {
    font-family: 'Minecraft';
    src: url('/static/fonts/Minecraft.ttf') format('truetype');
}

@font-face {
    font-family: 'inter';
    src: url('/static/fonts/Inter_28pt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #111010; 
    color: #ffffff;   
}
h1 {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    font-size: 60px;
    text-align: center;
    font-family: 'Minecraft', sans-serif;
    color: #eaeaea;

}
h6 {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    font-size: 12px;
    text-align: center;
    font-family: 'inter', sans-serif;
    color: #eaeaea;

}
h4 {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    font-size: 12px;
    text-align: center;
    font-family: 'inter', sans-serif;
    color: #eaeaea;

}
h2 {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    font-size: 40px;
    text-align: center;
    font-family: 'inter', sans-serif;
    color: #eaeaea;

}
h3 {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    font-size: 30px;
    text-align: center;
    font-family: 'inter', sans-serif;
    color: #eaeaea;

}
.discord {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    display: inline-block;
    font-family: 'inter', sans-serif;
    text-decoration: none;
    font-size: 1.5em;
    font-weight: bold;
    padding: 12px 24px;
    color: #ffffff;
    border-radius: 12px;
    background-color: #464545;
}
.linkeiframe {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
}

.thumb {
    width: 320px;
    border-radius: 12px;
}
.Outros {
    width: 320px;
    border-radius: 12px;
}
.fotodeperfil {
    width: 350px;
    border-radius: 12px;
}
.seinteressou {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    text-align: center;
    font-family: 'inter', sans-serif;
}

.behance {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
    display: inline-block;
    font-family: 'inter', sans-serif;
    text-decoration: none;
    font-size: 1.5em;
    font-weight: bold;
    padding: 12px 24px;
    color: #ffffff;
    border-radius: 12px;
    background-color: #1769FF;
}